Subject: Re: ipw2100: firmware problem

From: Andi Kleen <[email-masked]>
Date: Thu, 09 Jun 2005 15:56:15 +0200

James Ketrenos <[email-masked]> writes:
>>
> We've been looking into whether the initrd can have the firmware affixed
> to the end w/ some magic bytes to identify it.  If it works, enhancing
> the request_firmware to support both hotplug and an initrd approach may
> be reasonable.

That space is already used in common distributions for replacement DSDTs

I guess at some point we will need a file system in there, but - oops -
we already have one, dont we? :)

-Andi